@charset "utf-8";
/* CSS Document */

body 
{
margin-top: 0px;
background-color:#CCC;
background-image:url(site%20image/headerimg.png);
background-repeat:repeat-x;


	
		
}


#l
{

box-shadow:0px 0px 30px #666666;
background-color:#E7E7E7;
transition:all 4s;	
}
#l:hover
{

box-shadow:0px 0px 30px #FFFFFF;
background-color:#FFFFFF;
transition:all 4s;
	
}




a:link
{
	color:#330;
	text-decoration: none;

	
}
a:visited 
{
	color:#330;
	text-decoration: none;
	
}



a:hover {
	text-decoration: none;
	color:#F90;
	text-shadow:0px 0px 15px #FFFFFF;
	
}
a:active {
	color:#000;
	text-decoration: none;
	
}
.shadow
{
	box-shadow:0px 0px 10px #ADCAF5;
	transition:all 2s;
	
	
}
.shadow:hover
{
	box-shadow:0px 0px 10px #ADCAZ9;
	background-color:#BFDFFF;
	transition:all 2s;
	
	
}






#menuup a:visited
{
	color:#FFF;
	text-decoration: none;

}
#menuup a:hover
{
	color:#FFAE06;
	
}
#menuup a:link
{
	color:#FFF;
	text-decoration: none;
}
#menuup a:active
 {
	color:#000;
	text-decoration: none;
}

h2
{
	color:#900;
	text-decoration:blink;
	text-align:center;
}
strong
{
	color:#390A02;
}
.sachin-menu
{
	width:190px;
	height:auto;
	
}

.sachin-menu ul
{
margin:0px; 
padding:0px;
list-style:none;
font-size:12px;
background-image:url(site%20image/menubg.png);
background-repeat:repeat-y;

}

.sachin-menu ul li
{
 text-align:left;
 position:relative;
 padding:4px 4px;
 z-index:99;
}
.sachin-menu ul li a
{
	text-align:left;
	text-decoration:none;
	
	 
}
.sachin-menu ul li ul
{ 
display:none;

}
.sachin-menu ul li:hover ul
{
 display: block;
 width:200px;
left:170px;
position:absolute;
z-index:99;
top:-5px;
}
.sachin-menu ul li ul li{ text-align:left; position:relative;width:200px;   padding:4px 4px;width:100%;}
.sachin-menu ul li ul li a{ text-align:left;;}

table.excel {
	border-style:ridge;
	border-width:1;
	border-collapse:collapse;
	font-family:sans-serif;
	font-size:12px;
}
table.excel thead th, table.excel tbody th {
	background:#CCCCCC;
	border-style:ridge;
	border-width:1;
	text-align: center;
	vertical-align:bottom;
}
table.excel tbody th {
	text-align:center;
	width:20px;
}
table.excel tbody td {
	vertical-align:bottom;
}
table.excel tbody td {
    padding: 0 3px;
	border: 1px solid #EEEEEE;
}



table#1 {
    font-family: arial, sans-serif;
    border-collapse: collapse;
   
}

td, th {
    border: 0px solid #dddddd;
    
   
}





